@charset "UTF-8";
body {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    color: #333333;
    margin: 0;
    padding: 0;
}

.help_top {
    background-color: #f2f0f0;
    height: 100vh;
}

/* リンク色の定義 */
@media screen and (min-width: 1367px) {
  .wrapper {
    width: 1200px;
    margin: 20px auto;
  }
}

section {
  overflow: hidden;
}

section {
  width: 100%;
  margin: 0 auto;
}

h1 {
    background: #5199A0;
    font-size: 1.2em;
    color: #ffffff;
    padding: 20px;
    text-align: center;
    margin: 0 auto 16px;
}

p {
    width: 96%;
    margin: 0 auto;
    padding: 8px;
    text-align:justify;
    font-size: 0.9em;
}
.head_note {
    border: 1px solid red;
    border-radius: 10px;
    margin-bottom: 10px;
    box-sizing: border-box;
}
.txt-align{
  text-align: center;
  padding: 0;
  margin: 20px auto;
}

.txt-red {
  color: #d60d06;
}

.txt-s {
  font-size: 0.8em;
}

.how2use .description .box {
    border: 1px solid blue;
    color: navy;
    padding: 5px;
    margin: 10px 0;
    border-radius: 5px;
}
.how2use ul {
  width: 96%;
  margin: 0 auto;
  list-style-type: none;
  padding: 0;
}
.linklist .description {
	width: 100%;
}
.linklist ul {
  list-style-type: disc;
  padding: 0 10px;
  margin: 0 auto;
}
.linklist ul li {
  margin-top: 20px;
}
.linklist ul li a {
  text-decoration: none;
}
.how2use ul li {
  position: relative;
}

.how2use ul li::after {
  position: absolute;
  width: 100%;
  text-align: center;
  margin-top: 20px;
  content: '\f0d7';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #5199A0;
  font-size: 1.6em;
}

.how2use ul li:last-child::after {
  content: '';
}

.how2use ul li + li {
  margin: 50px auto;
}

.detail {
  text-align: center;
}

.detail p {
  text-align: justify;
}

.detail img {
    width: 70%;
    max-width:240px;
    margin: 0 auto;
    border:1px solid #ccc;
    display: block;
}

/* 囲み枠注意書き */
.detail .box_note {
    border: 1px solid red;
    margin: 20px 0 0;
    padding: 5px 0;
}
.detail .box_note p {
    margin-top: 0;
    margin-bottom: 2px;
    padding: 0;
    text-align: left;
}
.detail .box_note img {
	height: 12px;
	width: auto;
	display: inline;
	border: 1px solid gray;
    padding: 2px;
    margin: 0 5px;
}

/* 囲み */
.detail .box_info {
    border: 1px solid gray;
    margin: 20px 0 0;
    padding: 5px 5px;
}


h2 {
  font-size: 1em;
  color: #FF6211;
  padding: 4px;
  width: 94%;
  margin: 0 auto;
}

.ul-list-other {
  list-style-type: disc;
  width: 80%;
  margin: 0;
}

.ul-list-other li {
  margin: 10px auto;
  font-size: 0.9em;
  margin-left: 1em;
    text-align:justify;
    text-justify:inter-ideograph;
}

.ul-list-other li::after {
  content: "";
}

.mt10 {
  margin-top: 10px;
}


.btn-flat-border {
  display: inline-block;
  padding: 1em 1.2em;
  text-decoration: none;
  color: #707070;
  border: solid 1px #707070;
  border-radius: 8px;
  margin: 0 auto;
  width: 88%;
  text-align: center;
  background-color: #fff;
}

.btn-flat-border:hover {
  background: #707070;
  color: #fff;
}

div.help_inbox {
    margin:0 2% 4%;
}

@media screen and (min-width: 641px) {
    div.help_inbox {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    h1 {
        font-size:1.6em;
    }
    h2, ul, p {
        max-width:800px;
    }
    div.help_inbox p.txt-align {
        margin: 16px 0;
        max-width: 340px;
    }
    div.help_inbox p.txt-align a.btn-flat-border {
        height: 72px;
        line-height: 72px;
        padding:0.2em 0.8em;
        font-weight: bold;
        font-size: 1.1em;
        box-shadow: 2px 2px 4px rgba(0,0,0,.15);
    }
    p#contact {
        padding:24px 8px;
    }
    ul li::after {
        margin-top:16px;
    }
    .txt-s {
        font-size: 0.9em;
    }
    .detail img {
        width:30%;
    }
}

@media screen and (min-width: 768px) {
    div.help_inbox {
        justify-content:space-between;
    }
    h1 {
        margin:0 auto 32px;
        padding: 24px;
    }
}

@media screen and (min-width: 840px) {
    body {
        margin:0;
        padding:0;
    }
    div.help_inbox {
        margin: 0 auto 4%;
        max-width:800px;
    }
    div.help_inbox p.txt-align {
        max-width:380px;
    }
}
